<?xml version="1.0" encoding="UTF-16"?>
<!-- Finger placement -->
<!-- Zone[ID]: zone ID [5L|4L|3L|2L|1L|5R|4R|3R|2R|1R] -->
<!-- Key[ID]: key scan code [1-FFF]-->
<!-- Key[BasePos]: base position [Basic|Init]-->
<Root Ver="1">
  <Zone ID="5L">
    <Key ID="3A"/>
    <Key ID="1E" BasePos="Basic"/>
  </Zone>
  <Zone ID="4L">
    <Key ID="1F" BasePos="Basic"/>
  </Zone>
  <Zone ID="3L">
    <Key ID="20" BasePos="Basic"/>
  </Zone>
  <Zone ID="2L">
    <Key ID="21" BasePos="Init"/>
    <Key ID="22"/>
  </Zone>
  <Zone ID="2R">
    <Key ID="23"/>
    <Key ID="24" BasePos="Init"/>
  </Zone>
  <Zone ID="3R">
    <Key ID="25" BasePos="Basic"/>
  </Zone>
  <Zone ID="4R">
    <Key ID="26" BasePos="Basic"/>
  </Zone>
  <Zone ID="5R">
    <Key ID="27" BasePos="Basic"/>
    <Key ID="28"/>
    <Key ID="1C"/>
  </Zone>
</Root>